/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Add the background to the post content*/
@media all and (min-width: 601px) {
  .ds-advent-9 .et_pb_post:before {
      content: '';
      height: 100%;
      background: #dedede;
      position: absolute;
      left: 45%;
      right: 0;
      top: 0;
      bottom: 0;
      z-index: -1;
      -webkit-transition: all .3s ease;
      transition: all .3s ease;
  }
  /*Add the vertical line below the date*/
  .ds-advent-9 .et_pb_post .published:before {
      left: 50%;
      top: 100%;
      content: " ";
      height: 200%;
      width: 5px;
      position: absolute;
      background: #dedede;
      -webkit-transition: all .3s ease;
      transition: all .3s ease;
  }
}

/*Add the side arrow to the date*/
.ds-advent-9 .et_pb_post .published:after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  z-index: 1;
  pointer-events: none;
  border-color: transparent;
  border-left-color: #dedede;
  border-width: 10px;
  margin-top: -15px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

/*Change the arrow colour on hover*/
.ds-advent-9 .et_pb_post:hover .published:after {
  border-left-color: #8ACAF8;
}

/*Change the date, vertical line and post content background colour on hover*/
.ds-advent-9 .et_pb_post:hover .published,
.ds-advent-9 .et_pb_post:hover .published:before,
.ds-advent-9 .et_pb_post:hover:before {
  background: #8ACAF8;
}


/* Service Dashboard: "+ Add Record" text label */
@media all and (max-width: 352px) {
.add_record {
  text-align: left !important;
  width: 100% !important;
}
}

/*Secondary Menu customisations*/
#et-secondary-nav li ul.sub-menu {
background-color: #ffffff !important;
}

#et-secondary-nav li li {
padding: 0 !important;
}

#et-secondary-nav li ul {
padding: 0 !important;
}

#et-secondary-nav li li a {
color: #142667 !important;
text-align: center;
}

#et-secondary-nav li li a:hover {
color: #ffffff !important;
}

#et-secondary-nav li li a:hover {
background-color: #4f854e !important;
}

#et-secondary-nav li > ul {
  width: 210px;
}

#top-header {
height: 30px !important;
} 

/* Green login button */
#green-login-button {
padding: .4em .6em;
display: block;
background-color: #4f854e;
border-radius: 4px;
text-align: center;
margin-top: -.5em;
color: #fff !important;
}

/* Gray login button */
#gray-logout-button {
padding: .4em .6em;
display: block;
background-color:#d7d7d5;
color:#142667;
border-radius: 4px;
text-align: center;
margin-top: -.5em;
}

/* Login Page Gravity Form Styling */
/* Error messsages styling */
.validation_error {
  display: none !important;
}

.gform_wrapper .gfield_required {
  color: #D8000C !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
  border: 1px solid #D8000C !important;
  /* margin-top: 8px !important; */
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  color: #D8000C !important;
  padding-top: 0px !important;
}

/*.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 5px !important;
}*/

.gform_footer.top_label {
  text-align: left !important;
}

h2.gsection_title {
  font-size: 1.5em !important;
}
/* Change the default colour of input text */
body .gform_wrapper .gform_body input {
  color: #142667 !important;
  font-weight: 600;
  padding-left: 15px !important;
}

body .gform_wrapper .gform_body textarea {
  color: #142667 !important;
  font-weight: 600;
}

body .gform_wrapper .gform_body select {
  color: #142667 !important;
  font-weight: 600;
}

/* Birthday fields styling*/

select#input_3_21.large.gfield_select, select#input_3_22.large.gfield_select, select#input_3_23.large.gfield_select {
  width: 70px !important;
  text-align-last: center;
}

select#input_3_5.large.gfield_select,
select#input_3_8.small.gfield_select,
select#input_3_27.medium.gfield_select,
select#input_3_9.large.gfield_select,
select#input_3_14.medium.gfield_select {
  padding-left: 10px !important
}

select#input_3_14.medium.gfield_select {
  margin-bottom: 10px;
}

#birthday_fields {
  margin-top: 10px;
}

/* Make birthday field groups stay inline*/
li#field_3_21, #field_3_22, #field_3_23 {
  display: inline-block !important;
  padding-right: 10px;
}

#birthday_fields select#input_3_22.large.gfield_select, select#input_3_23.large.gfield_select {
  margin-top: 27px !important;
}

/* Apply top margins to Year Level, Region, Ethnicity, Mobile and Gender */
li#field_3_8, #field_3_27, #field_3_9, #field_3_7, #field_3_13 {
  margin-top: 10px; 
}

select#input_3_9.large.gfield_select {
  margin-top: 12px;
}

/* Apply top margins to Mobile and Year Level*/
input#input_3_7.medium {
  margin-top: 10px;
}

/* Remove padding on email and pw fields */
body .gform_wrapper li.hidden_label .ginput_container>* {
    margin-top: 0px;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0px;
}

/* Password Strength Indicator Styles*/
#input_3_18_strength_indicator {
  padding: 0px;
}

/* Styling submit button */
input#gform_submit_button_3.gform_button.button {
  background-color: #142267;
  color: #fff !important;
}

input#gform_submit_button_3.gform_button.button:hover {
  border-style: solid;
	border-color: #fff !important;
}

/* Fix off-centre radio buttons */
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
  margin-top: 3px !important;
}

/* Reveal pw button placement styling */
.ginput_container_password button {
  top: 10% !important;
}

/* Contact Page Maths Captcha */
input.et_pb_contact_captcha {
margin-bottom: 6px;
}

.et_pb_contact_captcha_question {
color: #ffffff;
}

.et-pb-contact-message {
color: #ffffff;
}

/* Customized Student Register Button in Home Page */
button.et_pb_button.student_register_button {
margin-top: 20px;
border: 2px solid transparent;
background: #ffffff !important;
color: #142667;
border-radius: 3px !important;
cursor: pointer !important;
padding: .3em 1em !important;
font-size: 16px !important;
font-weight: 600 !important;
letter-spacing: 2px !important;
border-width: 10px !important;
box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.3)!important;
}

button.et_pb_button.student_register_button:hover {
background: #4f854e !important;
color: #ffffff !important;
border: 2px solid transparent;
padding: .3em 1em !important;
font-weight: 600 !important;
}

button.et_pb_button.student_register_button:after {
  content: '' !important;
}

button.et_pb_button.teacher_register_button {
margin-top: 20px;
border: 2px solid transparent;
background: #ffffff !important;
color: #142667;
border-radius: 3px !important;
cursor: pointer !important;
padding: .3em 1em !important;
font-size: 16px !important;
font-weight: 600 !important;
letter-spacing: 2px !important;
border-width: 10px !important;
}
button.et_pb_button.teacher_register_button:hover {
background: #d0ac2b !important;
color: #ffffff;
border: 2px solid transparent;
padding: .3em 1em !important;
font-weight: 600 !important;
}
button.et_pb_button.teacher_register_button:after {
  content: '' !important;
}

button.et_pb_button.teacher_register_button_ii {
border: 2px solid transparent;
background: #142667 !important;
color: #ffffff;
border-radius: 3px !important;
cursor: pointer !important;
padding: .3em 1em !important;
font-size: 16px !important;
font-weight: 600 !important;
letter-spacing: 2px !important;
border-width: 10px !important;
box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.3) !important;
}
button.et_pb_button.teacher_register_button_ii:hover {
background: #ffffff !important;
color: #142667;
border: 2px solid transparent;
padding: .3em 1em !important;
font-weight: 600 !important;
}
button.et_pb_button.teacher_register_button_ii:after {
  content: '' !important;
}
/* Login form messages */
.lrm-form-message {
  border-left: 4px solid #142667 !important;
  color: #142667 !important;
}
/* @media all and (max-width: 980px) {
button.et_pb_button.student_register_button,
button.et_pb_button.teacher_register_button {
  font-size: 14px !important;
}
}

 */

/* @media all and (max-width: 767px) {
.left-modal-content img {
  display: none;
  }
} */

button.et_pb_button.add_record_button {
margin-top: 20px;
border: 2px solid transparent;
background: #142667 !important;
color: #ffffff;
border-radius: 3px !important;
cursor: pointer !important;
padding: .3em 1em !important;
font-size: 16px !important;
font-weight: 600 !important;
font-family: Raleway !important;
border-width: 10px !important;
}
button.et_pb_button.add_record_button:hover {
background: #ffffff !important;
color: #142667 !important;
border: 2px solid transparent;
padding: .3em 1em !important;
font-weight: 600 !important;

}
button.et_pb_button.add_record_button:after {
  content: '' !important;
}

/* Revised customisations for Change Password (Customer Center) page
- currently hiding Profile, Username and Payment Info options */
#mr_container h2, h3 {
font-family: Raleway !important;
}

#mr_container {
max-width: 700px !important;
margin-top: 50px;
margin-left: auto;
margin-right: auto;
}

.pp-section__div {
background: transparent !important;
}
.pp-section__div--left {
display: inline-block;
padding-right: 0px !important;
width: 100% !important;
}

.pp-section__div--right {
display: inline-block;
margin-top: 0px !important;
width: 100% !important;
font-family: Raleway !important;
}

.pp-section__div--left .pp-input {
padding: 5px !important;
}

.pp-section__div--right .pp-button {
font-style: normal !important;
}

.pp-section__wrapper.secondary-bg-color {
display: none;
}

#mr_container .pp-section.secondary-bg-color > h3:nth-child(-n+5) {
display: none;
}

#mr_container .pp-section.secondary-bg-color > div:nth-child(-n+4) {
display: none;
}

/* #gform_fields_2 .gfield_description{
display:none;
} */
[data-tip] {
position:relative;
}

[data-tip]:after {
display:none;
content:attr(data-tip);
float: right;
/* 	position:absolute; */
/* 	top:35px; */
left:0px;
padding:5px 8px;
background:#1a1a1a;
color:#fff;
z-index:9;
font-size: 0.75em;
/* 	height:18px; */
line-height:18px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
white-space:nowrap;
word-wrap:normal;
}
[data-tip]:hover:after {
display:inline-block;
}

/* Hover tooltip styling */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted #142667;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 200px;
  bottom: 100%;
  left: 50%;
  margin-left: -100px;
  background-color: #d7d7d5;
  color: #142667;
  text-align: center;
  border-radius: 6px;
  padding: 10px 10px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}